/*
THIS INFRAGISTICS ULTIMATE SOFTWARE LICENSE  AGREEMENT ("AGREEMENT") LOCATED HERE:
https://www.infragistics.com/legal/license/igultimate-la
https://www.infragistics.com/legal/license/igultimate-eula
GOVERNS THE LICENSING, INSTALLATION AND USE OF INFRAGISTICS SOFTWARE. BY DOWNLOADING AND/OR INSTALLING AND USING INFRAGISTICS SOFTWARE:  you are indicating that you have read and understand this Agreement, and agree to be legally bound by it on behalf of the yourself and your company.
*/
var ExcelLocaleBg = /** @class */ (function () {
    function ExcelLocaleBg() {
        this["DefaultTotalLabel"] = "Общо";
        this["Error_AnchoredReference"] = "Attempt to access {0} as an unanchored reference";
        this["Error_ExplicitThis"] = "{0} - Explicit This not supported";
        this["Error_ExternalRange"] = "Range contains External Reference";
        this["Error_FormulaNotSupported"] = "{0} - Attempt to access formula on a reference that doesn't support formulas";
        this["Error_Internal"] = "An internal error occurred in method {0}.";
        this["Error_InvalidFunction"] = "Invalid function '{0}' at {1}.";
        this["Error_InvalidFunctionArgCountTooFew"] = "The function '{0}' referenced at {1} does not contain the correct number of arguments. The function requires a minimum of {2} parameter(s).";
        this["Error_InvalidFunctionArgCountTooMany"] = "The function '{0}' referenced at {1} does not contain the correct number of arguments. The argument count should not exceed {2} parameter(s).";
        this["Error_InvalidNumberSystemDigit"] = "Invalid digit of '{0}' encountered in the value '{1}' for the number system with base of {2}.";
        this["Error_InvalidOperand"] = "Invalid Operand";
        this["Error_InvalidOperatorArgCount"] = "The '{0}' function must accept {1} arguments.";
        this["Error_InvalidReference"] = "Invalid or unavailable reference";
        this["Error_Location"] = "line {0} col {1}";
        this["Error_MethodNotSupported"] = "{0} does not support {1}.";
        this["Error_NoCurrentRangeElement"] = "No current Range Element";
        this["Error_NullFunctionResult"] = "The evaluation of '{0}' returned a null value.";
        this["Error_NullOperand"] = "Null operand";
        this["Error_ParseRef"] = "Unknown reference at {0}.";
        this["Error_RangeFromLast"] = "fromT.Last not set";
        this["Error_RangeFromNull"] = "RefRange: from is null";
        this["Error_RangeFromRefBase"] = "RefRange: from is not a RefBase : {0}";
        this["Error_RangeLast"] = "RefRange Validate: last tuples [{0}] != [{1}]";
        this["Error_RangeNormalizeScope"] = "RefRange Normalize: bad scope [{0}/{1}]";
        this["Error_RangeToNull"] = "RefRange: to is null";
        this["Error_RangeToRefBase"] = "RefRange: to is not a RefBase : {0}";
        this["Error_RangeTuple"] = "RefRange Validate: tuples [{0}] !=  [{1}]";
        this["Error_RangeValidateCount"] = "RefRange Validate: from count {0} != to count {1}";
        this["Error_ReadOnlyReference"] = "{0} - Attempt to set value on readonly reference";
        this["Error_ReferenceNotEumerable"] = "{0} is not an enumerable reference";
        this["Error_RefMalformed"] = "{0} - Malformed Reference  {1}";
        this["Error_RP_ContainsBase"] = "RefParser.Contains - Empty Base";
        this["Error_RP_ContainsTarget"] = "RefParser.Contains - Empty Target";
        this["Error_RP_EmptyElement"] = "Invalid reference {0}. Empty element encountered at location {1}.";
        this["Error_RP_EmptyReference"] = "Invalid reference {0}. Reference is empty.";
        this["Error_RP_MalformedExtra"] = "RefParser Malformed Reference: Multiple [{0}] found in [{1}]";
        this["Error_RP_MalformedUnexpected"] = "RefParser Malformed Reference: Unexpected [{0}] found in [{1}]";
        this["Error_RP_MergeRelativeBase"] = "RefParser.Merge: Base is Relative";
        this["Error_RP_MissingCloseParenthesis"] = "Invalid reference {0}. Missing close parenthesis.";
        this["Error_RP_MissingEndQuotes"] = "Invalid reference {0}. Missing end quotes.";
        this["Error_RT_Expected"] = "RefTuple: Expected [{0}] in [{1}]";
        this["Error_RT_InvalidScope"] = "Invalid scope: {0}.";
        this["Error_RT_InvalidScope_CharactersAfterClosingQuotes"] = "Characters encountered after closing double quotes in {0} scope at location {1}.";
        this["Error_RT_InvalidTuple_CharactersAfterScopeEnd"] = "Invalid element {0}. Characters encountered after the end of the scope.";
        this["Error_RT_InvalidTuple_MissingCloseParenthesis"] = "Invalid element {0}. Missing close parenthesis.";
        this["Error_RT_InvalidTuple_MissingEndQuotes"] = "Invalid element {0}. Missing end quotes.";
        this["Error_RT_InvalidTuple_NamePortionEmpty"] = "Invalid element {0}. Element name portion empty.";
        this["Error_RT_InvalidTuple_ScopeIndexLarge"] = "Invalid element {0}. Index {1} is invalid: {2}.";
        this["Error_RT_InvalidTuple_UnescapedCharacter"] = "Unescaped {0} character encountered in {1} at location {2}.";
        this["Error_RT_NullRefName"] = "RefTuple: null RefName";
        this["Error_RT_Unexpected"] = "RefTuple: unexpected [{0}] in [{1}]";
        this["Error_ScopeAllNotLast"] = "{0} - Scope All must appear in last element  {1}";
        this["Error_UCErrorCode_Div"] = "Divide by zero";
        this["Error_UCErrorCode_Fail"] = "Fail";
        this["Error_UCErrorCode_NA"] = "Not applicable";
        this["Error_UCErrorCode_Name"] = "Invalid name";
        this["Error_UCErrorCode_Null"] = "Null Value";
        this["Error_UCErrorCode_Num"] = "Invalid numeric values in the function or formula.";
        this["Error_UCErrorCode_Ok"] = "Succeed";
        this["Error_UCErrorCode_Reference"] = "Invalid or unavailable reference";
        this["Error_UCErrorCode_Unknown"] = "Invalid code";
        this["Error_UCErrorCode_Value"] = "Incorrect type of argument or operand.";
        this["Error_UnexpectedScope"] = "{0} - Unexpected scope for Parent {1}";
        this["Error_UnknownRange"] = "Unknown Range Type";
        this["Error_UnknownRefType"] = "{0} - Unknown RefType  {1}";
        this["Error_UnknownScope"] = "{0} - Unknown scope  {1}";
        this["Error_UnresolvedExternal"] = "Unresolved external reference";
        this["GenerateTableColumnName"] = "Колона";
        this["GenerateTableName"] = "Таблица";
        this["LD_Chart_AxisDisplayUnits"] = "Hundreds:Hundreds, Thousands:Thousands, TenThousands:x 10000, HundredThousands:x 100000, Millions:Millions, TenMillions:x 10000000, HundredMillions:x 100000000, ThousandMillions:Billions, MillionMillions:Trillions";
        this["LD_Fallback_ChartEx_Line1"] = "Тази диаграма не е налична във Вашата версия на Excel.";
        this["LD_Fallback_ChartEx_Line2"] = "Редактиране на тази форма или запазване на тази работна книга в различен файлов формат ще повреди трайно диаграмата.";
        this["LE_AllMustHavGuidsIfAnyHasThem"] = "Ако някоя съществуваща груъпа има Guid GenerateGuidsForGroups не може да бъде настроен на false.";
        this["LE_ArgumentException_AnchorCellFromOtherWorksheet"] = "Зададената клетка не съществува на същия работен лист като фигурата.";
        this["LE_ArgumentException_ArrayFormulaMustHaveSingleRegion"] = "Формула за масив може да бъде приложена само в един регион на клетка.";
        this["LE_ArgumentException_ArrayTooSmall"] = "Масивът не е достатъчно голям за да бъдат копирани в него всички стойности.";
        this["LE_ArgumentException_CannotAddStandardTableStyle"] = "Към CustomTableStyleCollection не може да бъде добавен стандартен стил за таблица.";
        this["LE_ArgumentException_CannotApplyDVRuleToTotalCell"] = "Една или повече клетки в зададената препратка са обобщаващи и не може да им бъде приложено правило за проверка на данни.";
        this["LE_ArgumentException_CannotCreateEmptyColorInfo"] = "Празния цвят не може да бъде използван за създаването на WorkbookColorInfo инстанция.";
        this["LE_ArgumentException_CellMustBeOnSameWorksheetAsReferencesCollection"] = "Клетката трябва да бъде от същия работен лист както колекцията от препратки.";
        this["LE_ArgumentException_CellShiftedOffWorksheet"] = "Клетката е била изтрита или отместена от работния лист и вече не представлява позиция на работен лист.";
        this["LE_ArgumentException_CellsInTableFromOtherWorksheet"] = "Зададения регион не е от същия работен лист както таблицата с данни.";
        this["LE_ArgumentException_CellValueStringLength"] = "Низови стойности присвоени на клетка не могат да имат дължина по-голяма от {0}.";
        this["LE_ArgumentException_ColumnFormulaAlreadyAppliedToCell"] = "Формулата вече е приложена към клетка. Клонирайте я за да я използвате като формула на колона.";
        this["LE_ArgumentException_ColumnFromDifferentWorksheet"] = "Колоната не принадлежи към същия работен лист както тази колекция.";
        this["LE_ArgumentException_ColumnInputCellFromOtherWorksheet"] = "Зададената входяща клетка на колона не съществува в същия работен лист както таблицата с данни.";
        this["LE_ArgumentException_ColumnNotInTable"] = "Колоната е от различна таблица.";
        this["LE_ArgumentException_ColumnRemovedFromWorksheet"] = "Колоната е била премахната от работния лист.";
        this["LE_ArgumentException_ColumnsToRepeatAtLeftOutsideRange"] = "Диапазонът е извън диапазона на налични колони в работния лист.";
        this["LE_ArgumentException_CommentTooLong"] = "Дължината на коментара трябва да е по-малка от 255 знака.";
        this["LE_ArgumentException_CustomViewNameAlreadyExists"] = "Вече съществува изглед по избор с името \"{0}\".";
        this["LE_ArgumentException_DefaultTableStyleNotInWorkbook"] = "Зададения стил на таблица не е в колекцията CustomTableStyles или StandardTableStyles.";
        this["LE_ArgumentException_DisplayTextTooLong"] = "Показвания текст на хипервръзката трябва да е по-малък от 256 знака.";
        this["LE_ArgumentException_DuplicateDisplayValue"] = "Зададената показвана стойност е вече в колекцията.";
        this["LE_ArgumentException_DuplicateFixedDateGroup"] = "Зададената FixedDateGroup е вече в колекцията.";
        this["LE_ArgumentException_DuplicateTableStyle"] = "Зададения стил е вече в CustomTableStyleCollection.";
        this["LE_ArgumentException_DuplicateTableStyleName_Existing"] = "Зададеното име, което съвпада с това на друг стил в колекцията.";
        this["LE_ArgumentException_DuplicateTableStyleName_New"] = "Зададения стил има име, което съвпада с друг стил в колекцията.";
        this["LE_ArgumentException_DuplicateWorksheetProtectedRangeTitle"] = "Вече съществува диапазон с името \"{0}\".";
        this["LE_ArgumentException_DV_ArrayFormulaCannotBeUsed"] = "ArrayFormula не може да бъде прилагана като {0}.";
        this["LE_ArgumentException_DV_CellFromOtherWorksheet"] = "Клетката не принадлежи към същия работен лист както колекцията от правила за проверка на данни.";
        this["LE_ArgumentException_DV_ConstraintFormulaMustBeNumberOrReference"] = "{0} трябва да бъде зададено като число, числов израз или препратка към единична клетка.";
        this["LE_ArgumentException_DV_FormulaCannotBeNull"] = "{0} не може да бъде задавано като null докато правилото за проверка на данни се прилага на работен лист.";
        this["LE_ArgumentException_DV_FormulaCannotFindNamedReference"] = "{0} съдържа именувана препратка, която не същестува в работната книга.";
        this["LE_ArgumentException_DV_FormulaCannotFindWorksheetReference"] = "{0} съдържа препратки върху работен лист, който не съществува в работната книга.";
        this["LE_ArgumentException_DV_FormulaCannotReferenceOtherWorkbook"] = "{0} не може да съдържа препратки към външна работна книга.";
        this["LE_ArgumentException_DV_FormulaInvalidForWorkbookFormat"] = "{0} препраща към клетки, които не са валидни в {1} формат на работната книга.";
        this["LE_ArgumentException_DV_InvalidAddress"] = "Зададения адрес не е валиден адрес на клетка или региони.";
        this["LE_ArgumentException_DV_InvalidExcelDate"] = "Зададената дата не може да бъде представена в Excel.";
        this["LE_ArgumentException_DV_InvalidFormula"] = "В правилото за проверка на информация е използвана невалидна формула.";
        this["LE_ArgumentException_DV_InvalidMessageLength"] = "{0} не може да бъде повече от {1} знака.";
        this["LE_ArgumentException_DV_ListFormulaCannotHaveEmptyString"] = "Низовата константа в ValuesFormula не може да е празен низ.";
        this["LE_ArgumentException_DV_ListFormulaMustBeStringOrReference"] = "ValuesFormula трябва да бъде зададена като низова константа или препратка към единична клетка или регион в същата работна книга.";
        this["LE_ArgumentException_DV_ListFormulaReferenceMustBeOneDimensional"] = "ValuesFormula съдържа препратка към регион, който има множество редове и колони. Регионът трябва да съдържа една колона или един ред.";
        this["LE_ArgumentException_DV_LowerGreaterThanUpperContraint"] = "Стойността на долното ограничение трябва да бъде по-малка или равна на горното ограничение.";
        this["LE_ArgumentException_DV_MustHaveOneAcceptedValue"] = "Поне една стойност трябва да бъде зададена като приемана стойност.";
        this["LE_ArgumentException_DV_ReferencesAlreadyContainDVs"] = "Зададените препратки вече съдържат едно или повече правила за проверка на данни.";
        this["LE_ArgumentException_DV_ReferencesFromOtherWorksheet"] = "Колекцията от препратки не принадлежи към същия работен лист както колекцията от правила за проверка на данни.";
        this["LE_ArgumentException_DV_RegionFromOtherWorksheet"] = "Регионът не принадлежи към същия работен лист както колекцията от правила за проверка на данни.";
        this["LE_ArgumentException_DV_RuleAppliedOnOtherWorksheet"] = "Правилото за проверка на данни вече е приложено към друг работен лист.";
        this["LE_ArgumentException_DV_UpperLessThanLowerContraint"] = "Стойността на горното ограничение трябва да бъде по-голямо или равно на долното ограничение.";
        this["LE_ArgumentException_EditRangeAlreadyOwned"] = "Диапазонът е вече в AllowedEditRanges на работен лист.";
        this["LE_ArgumentException_EditRangeHasRangeFromOtherWorksheet"] = "Диапазонът за редактиране вече има диапазонот различен работен лист в сравнение с AllowedEditRanges.";
        this["LE_ArgumentException_EmptyCustomList"] = "Трябва да има поне един низ в списъка.";
        this["LE_ArgumentException_EndIndexLessThanZero"] = "Първият видим индекс на диапазон трябва да бъде по-голям ли равен на нула.";
        this["LE_ArgumentException_FileDoesntContainsWorkbookStream"] = "Зададения поток или файл не съдържа валидна работна книга.";
        this["LE_ArgumentException_FormulaReferencesInvalidCells"] = "Формулата препраща към клетки, които не са поддържани в текущия файлов формат на работната книга.";
        this["LE_ArgumentException_HashSetFull"] = "Има твърде много елементи в хеширания набор.";
        this["LE_ArgumentException_HyperlinkAlreadyOwned"] = "Хипервръзката вече принадлежи на колекция от хипервръзки.";
        this["LE_ArgumentException_HyperlinkSourceFromOtherWorksheet"] = "Хипервръзката има начална клетка или регион от различен работен лист.";
        this["LE_ArgumentException_HyperlinkTargetFromOtherWorkbook"] = "Целта е от рализчна работна книга в сравнение с притежателя на хипервръзката.";
        this["LE_ArgumentException_InfiniteColumnWidth"] = "Ширината на колоната не може да бъде безкрайност.";
        this["LE_ArgumentException_Interval"] = "Интервал параметърът трябва да бъде една от стойностите в DateInterval номерацията.";
        this["LE_ArgumentException_IntervalStr"] = "Интервал параметърът не може да бъде преобразуван в една от стойностите в DateInterval номерацията.";
        this["LE_ArgumentException_InvalidCellAddress"] = "Зададения адрес не е валиден адрес на клетка.";
        this["LE_ArgumentException_InvalidCommentPositioningMode"] = "Единствено DontMoveOrSizeWithCells и MoveAndSizeWithCells ShapePositioningModes могат да бъдат прилагани във фигура коментар.";
        this["LE_ArgumentException_InvalidCustomFilterOperandNumber"] = "Стойността не може да бъде безкрайност или NaN.";
        this["LE_ArgumentException_InvalidCustomFilterOperator"] = "Когато сравняваната стойност не е низ, операторът за сравняване не може да бъде BeginsWith, DoesNotBeginWith, Contains, DoesNotContain, EndsWith или DoesNotEndWith.";
        this["LE_ArgumentException_InvalidDatePeriodFilterValue"] = "Стойността не е в диапазона. За филтър от тип Month трябва да бъде 1-12. За филтър от тип Quarter трябва да бъде 1-4.";
        this["LE_ArgumentException_InvalidDpi"] = "Зададената Dpi стойност е невалидна.";
        this["LE_ArgumentException_InvalidExcelDate"] = "Стойността не може да бъде представена като дата в Excel.";
        this["LE_ArgumentException_InvalidFileFormat"] = "Невалиден или неразпознат файлов формат.";
        this["LE_ArgumentException_InvalidFormula"] = "Зададената формула е невалидна.";
        this["LE_ArgumentException_InvalidGradientStopColor"] = "Автоматични и системни цветове не могат да бъдат използвани в градиенти стопове.";
        this["LE_ArgumentException_InvalidNamedReferenceName"] = "Името не е валидно име на именувана препратка.";
        this["LE_ArgumentException_InvalidPaletteColor_EmptyOrSystem"] = "Към палитрата не могат да бъдат добавяни празни или системни цветове.";
        this["LE_ArgumentException_InvalidPaletteColor_NonOpaque"] = "Единствено непрозрачни цветове могат да бъдат добавяни към палитрата.";
        this["LE_ArgumentException_InvalidReferencesString"] = "Стойността на препратката не е форматирана правилно.";
        this["LE_ArgumentException_InvalidRegionAddress"] = "Зададения адрес не е валиден адрес на регион.";
        this["LE_ArgumentException_InvalidRowOrColumnRange"] = "Невалиден диапазон на ред или колона.";
        this["LE_ArgumentException_InvalidSeriesValues"] = "Невалидна стойности на серията. Трябва да съществува поне една стойност и всяка стойност трябва да бъде или низ, или обект, който може да бъде преобразуван в double.";
        this["LE_ArgumentException_InvalidTarget"] = "Целта на хипервръзката трябва да е низ, WorksheetCell, WorksheetRegion или NamedReference.";
        this["LE_ArgumentException_InvalidTopOrBottomFilterValue"] = "Стойността трябва да бъдат между 1 и 500.";
        this["LE_ArgumentException_InvalidWorksheetName"] = "* Името на работния лист не може съдържа някой от следните знаци: : \\ / ? * [ ]";
        this["LE_ArgumentException_InvalidWorksheetNameStartingQuote"] = "Името не може да започва или да завършва с единична кавичка.";
        this["LE_ArgumentException_LessThanTwoGradientStops"] = "Трябва да бъдат зададени поне два градиентни стопове.";
        this["LE_ArgumentException_NamedReferenceNameTooLong"] = "Името на именуваната препратка не може да бъде повече от 255 знака.";
        this["LE_ArgumentException_NaNDefaultColumnWidth"] = "NaN не може да се използва като стандартната ширина на колона.";
        this["LE_ArgumentException_NewRegionOverlapsFilterArea"] = "The oeration is attempting to change a filtered range on your worksheet and cannot be completed. To complete this operation, AutoFilters in the sheet need to be removed.";
        this["LE_ArgumentException_NewTableRegionCannotMoveHeaders"] = "Новия табличен диапазон не може да премести горните колонтитули в нов ред.";
        this["LE_ArgumentException_NewTableRegionFromWrongWorksheet"] = "Зададения регион не е от същия работен лист както таблицата.";
        this["LE_ArgumentException_NewTableRegionMustHaveDataRows"] = "Новия табличен регион трябва да съдържа поне един ред тип “данни”.";
        this["LE_ArgumentException_NewTableRegionOverlapOld"] = "Новия табличен регион трябва да се припокрива с предишния табличен регион.";
        this["LE_ArgumentException_NewTableRegionOverlapsBlockingValue"] = "Таблицата не може да бъде преоразмерена до зададения регион защото съдържа многоклетъчна формула за масив или таблица с данни.";
        this["LE_ArgumentException_NewTableRegionOverlapsMergedRegion"] = "Таблицата не може да бъде преоразмерена до зададения регион защото съдържа слети клетки.";
        this["LE_ArgumentException_NewTableRegionOverlapsOtherTable"] = "Таблицата не може да бъде преоразмерена до зададения регион защото съдържа друга таблица.";
        this["LE_ArgumentException_NoRegionsInArray"] = "Зададеният масив няма региони.";
        this["LE_ArgumentException_NotEnum"] = "Тип '{0}' не е enum";
        this["LE_ArgumentException_NotSupportedCodePage"] = "Неподдържана кодова таблица";
        this["LE_ArgumentException_NPer"] = "nPer не може да бъде 0";
        this["LE_ArgumentException_NPerFunction"] = "Грешна комбинация от параметри за функцията NPer";
        this["LE_ArgumentException_PA_PrintAreasCannotOverlap"] = "Зададената зона на печат се припокрива с една от съществуващите зони на печат.";
        this["LE_ArgumentException_ParentStyleFromOtherWorkbook"] = "Зададения стил не е от същата работна книга както формата на клетката.";
        this["LE_ArgumentException_PB_CantInsertBreakAtIndex"] = "Колекцията не поддържа вмъкването на елементи по индекс.";
        this["LE_ArgumentException_PB_CantSetBreakAtIndex"] = "Колекцията не поддържа задаването на елементи по индекс.";
        this["LE_ArgumentException_PB_MustBeWithinPrintArea"] = "Разделянето на страници трябва да бъде в зоната на печат.";
        this["LE_ArgumentException_PB_PageBreakCantBeA1Cell"] = "Не може да се вмъкне разделяне на страница в най-горната лява част на работния лист.";
        this["LE_ArgumentException_PB_PageBreakCantBeBeforeLeftColumn"] = "Не може да се вмъкне разделяне на страница вляво на работния лист.";
        this["LE_ArgumentException_PB_PageBreakCantBeBeforeTopRow"] = "Не може да се вмъкне разделяне на страница най-горната на работния лист.";
        this["LE_ArgumentException_PB_PageBreaksCannotAddExistingInstance"] = "Зададената инстанция вече съществува в колекцията.";
        this["LE_ArgumentException_PB_PageBreaksCannotOverlap"] = "Разделянето на страници не може да се припокрива с други разделяния на страници в работния лист.";
        this["LE_ArgumentException_PB_PrintAreaMustBeInPrintAreas"] = "Разделянето на страници е в зона на печат, която не е в PrintAreas колекция.";
        this["LE_ArgumentException_PB_PrintAreaMustBeOnSameWorksheet"] = "Разделянето на страници е в зона на печат, което не е на същия работен лист както колекцията от разделяние на страници.";
        this["LE_ArgumentException_Pmt"] = "Pmt не може да бъде 0";
        this["LE_ArgumentException_PrintAreaShiftedOffWorksheet"] = "Разделянето на страница е в зона за печат, която е била отместена от работния лист и веч не представлява валиден диапазон от клетки.";
        this["LE_ArgumentException_RangeFromOtherWorksheetThanProtectedRange"] = "Зададения диапазон е от различен работен лист в сравнение с диапазона за редактиране.";
        this["LE_ArgumentException_RegionMustBeOnSameWorksheet"] = "Регионът трябва да бъде от същия работен лист.";
        this["LE_ArgumentException_RegionMustBeOnSameWorksheetAsReferencesCollection"] = "Регионът трябва да бъде от същия работен лист както колекцията от препратки.";
        this["LE_ArgumentException_RegionsFromMixedWorksheets"] = "Всички региони зададени в масива трябва да бъдат от същия работен лист.";
        this["LE_ArgumentException_RegionShiftedOffWorksheet"] = "Регионът е бил отместен извън работния лист и вече не представлява валиден диапазон от клетки.";
        this["LE_ArgumentException_RegionsShiftedOffWorksheet"] = "Един или повече зададени региони са били отместени извън работния лист и вече не представляват валиден диапазон от клетки.";
        this["LE_ArgumentException_RowFromDifferentWorksheet"] = "Редът не принадлежи към същия работен лист както тази колекция.";
        this["LE_ArgumentException_RowInputCellFromOtherWorksheet"] = "Зададената входяща клетка на ред не съществува в същия работен лист както таблицата с данни.";
        this["LE_ArgumentException_RowRemovedFromWorksheet"] = "Редът е бил премахнат от работния лист.";
        this["LE_ArgumentException_SelectedWorksheetFromOtherWorkbook"] = "Работният лист трябва да не принадлежи към работна книга асоциирана с тези опции на прозорци.";
        this["LE_ArgumentException_ShapeCannotBeAdded"] = "Зададената фигура не може да бъде добавена към колекция от фигура.";
        this["LE_ArgumentException_SourceFromOtherWorksheetThanHyperlink"] = "Зададената начална клетка или регион са от различен работен лист в сравнение с хипервръзката.";
        this["LE_ArgumentException_StartIndexLessThanZero"] = "Началото на диапазона трябва да бъде по-голямо или равно на нула.";
        this["LE_ArgumentException_StyleNameAlreadyExists"] = "Вече съществува стил с името \"{0}\" в работната книга.";
        this["LE_ArgumentException_StyleNameTooLong"] = "Името на стила не може да бъде повече от 255 знака.";
        this["LE_ArgumentException_TableColumnRemovedFromTable"] = "Колона от таблицата е била премахната от таблицата.";
        this["LE_ArgumentException_TableStyleFromOtherWorkbook"] = "Зададения WorksheetTableStyle не принадлежи на същата работна книга както таблицата.";
        this["LE_ArgumentException_TargetTooLong"] = "Адреса на целта на хипервръзката трябва да е по-малък от 256 знака.";
        this["LE_ArgumentException_TextLengthGreaterThanMax"] = "Дължината на текст във фигура";
        this["LE_ArgumentException_ToolTipTooLong"] = "Пояснението на хипервръзката трябва да е по-малко от 256 знака.";
        this["LE_ArgumentException_TopLeftWindowBounds"] = "Лявата и горната граница на прозореца трябва да бъдат между -32768 и 32767.";
        this["LE_ArgumentException_WeekdayFirst"] = "WeekdayFirst трябва да бъде между FirstDayOfWeek.System и FirstDayOfWeek.Saturday.";
        this["LE_ArgumentException_WidthHeightWindowBounds"] = "Ширината и дължината на границите на прозореца трябва да бъдат между 0 и 65535.";
        this["LE_ArgumentException_WorksheetNameAlreadyExists"] = "Вече съществува работен лист с името \"{0}\" в работната книга.";
        this["LE_ArgumentException_WorksheetNameTooLong"] = "Дължината на името на работната книга трябва да бъде между 1 и 31 знака.";
        this["LE_ArgumentException_WorksheetProtectedRangeTitleTooLong"] = "Заглавието на регион за редактиране не може да бъде повече от 255 знака.";
        this["LE_ArgumentException_WorksheetScopeFromOtherWorkbook"] = "Работният лист не принадлежи към същия работен лист както тази колекция.";
        this["LE_ArgumentNullException_AnchorCell"] = "Клетката не може да бъде null след като фигурата съществува на работен лист или група.";
        this["LE_ArgumentNullException_CustomViewName"] = "Името на изгледа по избор не може да бъде null или да е празно.";
        this["LE_ArgumentNullException_Encoder"] = "Кодерът на изображение не може да е null.";
        this["LE_ArgumentNullException_FindNamedReference"] = "Името за намиране не може да бъде null или да бъде празно.";
        this["LE_ArgumentNullException_FormulaCantBeNull"] = "Формулата за именувана препратка не може да бъде null или да бъде празна.";
        this["LE_ArgumentNullException_HiddenColumn"] = "Към колекцията не може да бъде добавяна null колона.";
        this["LE_ArgumentNullException_HiddenRow"] = "Към колекцията не може да бъде добавяна null ред.";
        this["LE_ArgumentNullException_Image"] = "Изображението не може да е null.";
        this["LE_ArgumentNullException_NamedReferenceNameCantBeNull"] = "Името на  именувана препратка не може да бъде null или да бъде празно.";
        this["LE_ArgumentNullException_SaveStream"] = "Работната книга не може да бъде запазена в null поток.";
        this["LE_ArgumentNullException_SelectedWorksheet"] = "Работната книга трябва да има избран валиден работен лист.";
        this["LE_ArgumentNullException_Shape"] = "Една null фигура не може да бъде добавена към колекцията.";
        this["LE_ArgumentNullException_SourceFont"] = "Шрифтът източник не може да бъде null.";
        this["LE_ArgumentNullException_SourceFormatting"] = "Форматът на източника не може да бъде null.";
        this["LE_ArgumentNullException_StyleName"] = "Името на стила не може да бъде null или да е празно.";
        this["LE_ArgumentNullException_UnformattedString"] = "Неформатираният низ не може да бъде null.";
        this["LE_ArgumentNullException_Workbook"] = "Работната книга не може да е null.";
        this["LE_ArgumentNullException_WorkbookRequiredToResolveThemeColor"] = "Трябва да бъде зададена работна книга за да реши цветът на темата.";
        this["LE_ArgumentNullException_WorksheetName"] = "Името на работната книга не може да бъде null или да е празно.";
        this["LE_ArgumentNullException_WorksheetProtectedRangeTitleCantBeNull"] = "Заглавието на регион за редактиране не може да бъде null или да бъде празно.";
        this["LE_ArgumentNullException_WorksheetScope"] = "Обхватът на работен лист не може да бъде null.";
        this["LE_ArgumentOutOfRange_RelativeColumnIndex"] = "Индексът на относителната колона е извън зададения регион.";
        this["LE_ArgumentOutOfRange_RelativeRowIndex"] = "Индексът на относителния ред е извън зададения регион.";
        this["LE_ArgumentOutOfRangeException_AnchorPosition"] = "Един от процентите в зададеното място е по-малък от 0.";
        this["LE_ArgumentOutOfRangeException_BadInsertIndex"] = "Зададеният индекс трябва да бъде по-голям или равен на нула и по-малък или равен на броя на съществуващи абзаци.";
        this["LE_ArgumentOutOfRangeException_BadRemoveAtIndex"] = "Индексът трябва да е по-голям от нула и по-малък от номера на параграфи във форматирания низ.";
        this["LE_ArgumentOutOfRangeException_CollectionIndex"] = "Индексът е извън допустимия диапазон. Не трябва да е отрицателен и по-малък от размера на колекцията.";
        this["LE_ArgumentOutOfRangeException_ColumnWidth"] = "Ширина на колоната трябва да бъде между 0 и 65535.";
        this["LE_ArgumentOutOfRangeException_DefaultColumnWidth"] = "Стандартната ширина на колона трябва да бъде между 0 и 65535.";
        this["LE_ArgumentOutOfRangeException_DefaultFontHeight"] = "Височината на стандартния шрифт трябва да бъде между 20 и 8180.";
        this["LE_ArgumentOutOfRangeException_DefaultRowHeight"] = "Стандартната височината на ред трябва да бъде между -1 и 8192.";
        this["LE_ArgumentOutOfRangeException_DuplicateItemSorted"] = "На зададения елемент вече е било приложено условие за сортиране.";
        this["LE_ArgumentOutOfRangeException_FirstVisibleTabIndex"] = "Първият видим индекс на раздел трябва да бъде по-голям ли равен на нула.";
        this["LE_ArgumentOutOfRangeException_FontHeight"] = "Височината на шрифта трябва да бъде между 20 и 8180.";
        this["LE_ArgumentOutOfRangeException_GroupAddedToSelf"] = "Една група не може да бъде добавена в нейната колекция от фигури.";
        this["LE_ArgumentOutOfRangeException_Indent"] = "Нивото на отстъпа трябва да бъде между 0 и 250.";
        this["LE_ArgumentOutOfRangeException_IndexNegative"] = "Индексът не трябва да отрицателен.";
        this["LE_ArgumentOutOfRangeException_InvalidCollectionIndex"] = "Зададения индекс не е валиден за колекцията.";
        this["LE_ArgumentOutOfRangeException_InvalidColorInfoTint"] = "Оттенъкът трябва да бъдат между -1.0 и 1.0.";
        this["LE_ArgumentOutOfRangeException_InvalidColumnCount"] = "{0} не е валиден брой на колони в текущия формат. Стойността трябва да бъдат между {1} и {2}.";
        this["LE_ArgumentOutOfRangeException_InvalidColumnIndex"] = "{0} не е валиден индекс на колони в текущия формат. Стойността трябва да бъдат между {1} и {2}.";
        this["LE_ArgumentOutOfRangeException_InvalidGradientStopOffset"] = "Изместването на градиентен стоп трябва да бъде между 0.0 и 1.0.";
        this["LE_ArgumentOutOfRangeException_InvalidRelativeRectangleValueForGradient"] = "Стойностите на вътрешните правоъгълници на правоъгълен градиент трябва да бъде между 0.0 и 1.0.";
        this["LE_ArgumentOutOfRangeException_InvalidRemoveAtIndex_SortConditions"] = "Индексът, на който трябва да бъде премахнато условието за сортиране, е извън диапазона.";
        this["LE_ArgumentOutOfRangeException_InvalidRowCount"] = "{0} не е валиден брой на редове в текущия формат. Стойността трябва да бъдат между {1} и {2}.";
        this["LE_ArgumentOutOfRangeException_InvalidRowIndex"] = "{0} не е валиден индекс на редове в текущия формат. Стойността трябва да бъдат между {1} и {2}.";
        this["LE_ArgumentOutOfRangeException_InvalidTableStyleAreaStripeExtent"] = "{0} трябва да бъде между 1 и 9 (включително).";
        this["LE_ArgumentOutOfRangeException_LeftPaneWidth"] = "Зададената ширината на прозореца е извън валидния диапазон от {0} и {1}.";
        this["LE_ArgumentOutOfRangeException_LengthMustBePositive"] = "Дължината трябва да е по-голяма или равна на едно.";
        this["LE_ArgumentOutOfRangeException_MagnificationLevel"] = "Нивото на увеличение на изгледа  трябва да бъде между 10 и 400.";
        this["LE_ArgumentOutOfRangeException_Margins"] = "Полетата трябва да бъдат между 0 и 100.";
        this["LE_ArgumentOutOfRangeException_MaxPagesHorizontally"] = "Максималният брой на страници хоризонтално трябва да бъде между 0 и 32767.";
        this["LE_ArgumentOutOfRangeException_MaxPagesVertically"] = "Максималният брой на страници вертикално трябва да бъде между 0 и 32767.";
        this["LE_ArgumentOutOfRangeException_MaxRecursionIterations"] = "Максималният брой итерации на рекурсията трябва да бъде между 1 и 32767.";
        this["LE_ArgumentOutOfRangeException_MaxSortConditions"] = "В колекцията не може да има повече от {0} условия за сортиране.";
        this["LE_ArgumentOutOfRangeException_NegativeStartIndex"] = "Началният индекс не може да бъде отрицателен.";
        this["LE_ArgumentOutOfRangeException_NumberOfCopies"] = "Броят на копия трябва да бъдат между 1 и 65535.";
        this["LE_ArgumentOutOfRangeException_Per"] = "Стойността на per трябва да бъде между 0 и nPer + 1";
        this["LE_ArgumentOutOfRangeException_Rate"] = "Rate трябва да бъде по-голямо от -1";
        this["LE_ArgumentOutOfRangeException_Resolution"] = "Разделителната способност трябва да бъдат между 0 и 65535.";
        this["LE_ArgumentOutOfRangeException_RowHeight"] = "Височината на редът трябва да бъде между 0 и 8192.";
        this["LE_ArgumentOutOfRangeException_ScalingFactor"] = "Мащабирането трябва да бъде между 10 и 400.";
        this["LE_ArgumentOutOfRangeException_StartPageNumber"] = "Номерът на стартовата страница трябва да бъде между -32765 и 32767.";
        this["LE_ArgumentOutOfRangeException_TabBarWidth"] = "Лентата на табулацията трябва да бъде между 0 и 1000.";
        this["LE_ArgumentOutOfRangeException_TopPaneHeight"] = "Зададената дължина на прозореца е извън валидния диапазон от {0} и {1}.";
        this["LE_AutoColorNotAllowed"] = "Цветът не може да бъде 'Auto'.";
        this["LE_Axis_MajorMinorUnit"] = "The value of the majorUnit parameter must be greater than the value of the minorUnit parameter.";
        this["LE_Axis_NoCrossAxis"] = "Ако свойството CrossAxis бъде зададено на един Axis обект, то трябва да бъде зададено и на всички тях. Ако Вашата диаграма има две оси пресичащите се оси могат да бъдат определени веднага, но само ако CrossAxis свойството е оставено незададено на всички Axis обекти.";
        this["LE_Biff8SerializerNotLoaded"] = "Форматът '{0}' изисква програма за сериализация, която не е заредена. В JavaScript тя се съдържа във файла infragistics.excel_serialization_biff8.js.";
        this["LE_CategoryAxisBinning_BinWidthAndNumberOfBins"] = "Параметрите  'binWidth' и 'numberOfBins' са взаимно изключващи се. И двата могат да са неопределени, но в случай че един от тях е определен, другият не трябва да бъде.";
        this["LE_ChartGradientFill_EmptyStops"] = "Трябва да съдържа поне един градиентен стоп.";
        this["LE_ChartObject_DifferentChart"] = "The object instance being assigned is associated with a different chart, and cannot be assigned to this instance.";
        this["LE_ColumnsToRepeatAtLeftAreOutsideAvailableRange"] = "Свойствата за печат имат колони, които се повтарят отляво и които са извън диапазона на налични колони в новия формат.";
        this["LE_ComboChartGroupCollection_DoesNotExist"] = "Зададената ComboChartGroup не съществува в тази колекция.";
        this["LE_FillPercentInvalid"] = "The value {0} is not a valid value for the {1} property.";
        this["LE_FormatLimitError_Indent"] = "Indent надхвърля максималната стойност от {0} осигурена от текущия формат.";
        this["LE_FormatLimitError_MacroWorkbook"] = "Работната книга съдържа VBA код и не може да бъде запазена като работна книга, в която са разрешени макросите. ";
        this["LE_FormatLimitError_MaxColumnIndex"] = "Индексът на колоната {0} е по-голям от максимума {1}, който е поддържан от зададеният формат.";
        this["LE_FormatLimitError_MaxRowIndex"] = "Индексът на колоната {0} надхвърля максимума {1}, който се поддържа от този формат.";
        this["LE_FormulaParseException_ArrayContainsConstants"] = "Масивът може да съдържа само константни изрази.";
        this["LE_FormulaParseException_ArrayHasEmptyFirstRow"] = "Константният масив във формулата няма елементи в първия ред.";
        this["LE_FormulaParseException_ArrayHasMisalignedRows"] = "Константният масив във формулата съдържа неподравнени редове. Всеки ред в масив трябва да съдържа еднакъв брой колони.";
        this["LE_FormulaParseException_CellReferenceAfterWorkbookName"] = "Външна препратка към работна книга трябва да бъде последвана от именувана препратка.";
        this["LE_FormulaParseException_ExtraExpressions"] = "Формулата съдържа допълнителни изрази след края си.";
        this["LE_FormulaParseException_FunctionMissingClosingParen"] = "На функция във формулата ѝ липсва затваряща скоба.";
        this["LE_FormulaParseException_FunctionNestingTooDeep"] = "Функция във формулата е вложена прекалено дълбоко в други функции.";
        this["LE_FormulaParseException_IncorrectNumberOfArguments"] = "На функция във формулата не са дадени правилния брой аргументи.";
        this["LE_FormulaParseException_InvalidArguments"] = "Оператор или функция във формулата съдържа невалидни аргументи.";
        this["LE_FormulaParseException_InvalidConditionalFormatFormula"] = "Формулата за условно форматиране не може да използва оператор на референциите като обединяване или пресичане, масивни константи, или структурирани таблични референции.";
        this["LE_FormulaParseException_InvalidErrorValue"] = "Указаният тип на грешка не е валиден. Трябва да бъде една от следните стойности: \"#NULL!\", \"#DIV/0!\", \"#VALUE!\", \"#REF!\", \"#NAME?\", \"#NUM!” или \"#N/A”.";
        this["LE_FormulaParseException_InvalidFileNameInBrackets"] = "Невалидно име между две квадратни скоби.";
        this["LE_FormulaParseException_InvalidStructuredTableReference"] = "Препратката на структурираната таблица е неправилна.";
        this["LE_FormulaParseException_InvalidWorkbookName"] = "Препратката на работна книга в кавички не е валидно име на файл на работна книга.";
        this["LE_FormulaParseException_InvalidWorksheetName"] = "Невалидно име на работен лист.";
        this["LE_FormulaParseException_MacroFunctionNotAllowed"] = "The '{0}' functions is only valid in a named reference.";
        this["LE_FormulaParseException_Message_PortionWithError"] = "Дял с грешка: {0}";
        this["LE_FormulaParseException_MissingArgumentAfterBinary"] = "Липсва операнд след бинарния оператор във формулата.";
        this["LE_FormulaParseException_MissingArgumentAfterParen"] = "Лиспва израз след отворена скоба.";
        this["LE_FormulaParseException_MissingArgumentAfterUnary"] = "Унарния оператор във формулата не е последван от валиден израз.";
        this["LE_FormulaParseException_MissingArgumentBeforeBinary"] = "Липсва операнд преди бинарния оператор във формулата.";
        this["LE_FormulaParseException_NamedReferenceRefsNeedSheetName"] = "Всички препратки към клетки, във формула с препратка име, трябва да идентифицират работната книга.";
        this["LE_FormulaParseException_NoElementAfterArraySerapator"] = "Във формулата, след елемент масив, липсва разделител на елементи.";
        this["LE_FormulaParseException_NoEqualsSign"] = "Формулата трябва да започва със знак за равенство.";
        this["LE_FormulaParseException_NoExclamationAfterWorkbookName"] = "Препратката на работна книга трябва да бъде последвана от удивителен знак.";
        this["LE_FormulaParseException_NoExclamationAfterWorksheetName"] = "Препратката на работен лист трябва да бъде последвана от удивителен знак.";
        this["LE_FormulaParseException_NoExpressions"] = "Формулата не съдържа валидни изрази след знака за равенство.";
        this["LE_FormulaParseException_NoFileNameAfterBracket"] = "Очаквано е валидно име на файл след отворената квадратна скоба.";
        this["LE_FormulaParseException_NoValidTermAfterWorkbookName"] = "Външна препратка към работна книга трябва да бъде последвана от клетка или именувана препратка.";
        this["LE_FormulaParseException_NoValidTermAfterWorksheetName"] = "Препратка към работна книга трябва да бъде последвана от клетка или именувана препратка.";
        this["LE_FormulaParseException_NoWorksheetAfterWorkbookName"] = "Името на файл на работна книга в кавички трябва да бъде последвано от име на работен лист.";
        this["LE_FormulaParseException_StringConstantLengthTooLong"] = "Зададената формула не може да съдържа низ по-голям от {0} знака.";
        this["LE_FormulaParseException_TooLong"] = "Максималната дължина на една формула не може да надхвърля {0} за зададения формат на работна книга.";
        this["LE_FormulaParseException_UnknownFunction"] = "Функция във формулата няма валидно име.";
        this["LE_FormulaParseException_UnmatchedOpenBracket"] = "На константният масив във формулата липсва затваряща скоба.";
        this["LE_FormulaParseException_UnmatchedOpenParen"] = "На отворена скоба във формулата не съответства затваряща такава.";
        this["LE_FormulaParseException_UnmatchedOpenSquareBracket"] = "Очаквана е затваряща квадратна скоба след името на работната книга.";
        this["LE_FormulaParseException_WorkbookNameMissingEndQuote"] = "Препратката на работна книга няма завършваща кавичка.";
        this["LE_FormulaParseException_WorksheetRangeMissingEndingName"] = "Диапазона на работния лист не задава второ име на работен лист.";
        this["LE_GradientStop_InvalidPosition"] = "Трябва да бъде зададено число между 0 и 1.";
        this["LE_IconSetInvalid"] = "'IconSetNoIcon' е невалидна настройка за свойството IconSet.";
        this["LE_IndexOutOfRangeException_ArrayBounds"] = "Индексът бешее извън границите на масива.";
        this["LE_InvalidEnumArgumentException_DefaultPatternCannotBeUsed"] = "Стандартния FillPatternStyle не може да бъде използван за създаването на CellFillPattern.";
        this["LE_InvalidLineWeight"] = "LineWeight не трябва да бъде по-малко от 0 и по-голямо от 1584.";
        this["LE_InvalidOperationException_AnchorCommentBeforeApplyingToCell"] = "Коментарът трябва да има зададени TopLeftCornerCell и BottomRightCornerCell или и двете трябва да бъдат null преди да бъде приложен.";
        this["LE_InvalidOperationException_AnchorShapeBeforeAddingToCollection"] = "Преди да бъде добавена в работния лист или в групата, фигурата трябва да има зададени TopLeftCornerCell и BottomRightCornerCell.";
        this["LE_InvalidOperationException_ArrayFormulaAlreadyApplied"] = "Формулата за масив вече е приложена в регион на клетка. Първо изчистете съществуващия диапазон от клетки.";
        this["LE_InvalidOperationException_ArrayFormulaAppliedInTable"] = "Формули за масив не могат да бъдат прилагани към зона, в която има таблица.";
        this["LE_InvalidOperationException_ArrayFormulaInMergedCell"] = "Формулите за масив не са валидни в слети клетки.";
        this["LE_InvalidOperationException_BottomRightAnchorFromOtherWorksheet"] = "Добавянето на фигурата към тази колекция ще я постави на различен от BottomRightCornerCell работен лист.";
        this["LE_InvalidOperationException_BuiltInStyleNameCannotBeChanged"] = "Формата на вграден стил не може да бъде променян.";
        this["LE_InvalidOperationException_CannotAddColorsToPaletteDirectly"] = "Към WorkbookColorPalette не могат да бъдат добавяни цветове. Използвайте индексатора за задаване на цвят на определен индекс.";
        this["LE_InvalidOperationException_CannotAddParagraphDirectly"] = "Абзаци не могат да бъдат добавяни директно.";
        this["LE_InvalidOperationException_CannotAddTableDirectly"] = "WorksheetTable инстанции не могат директно да бъдат вмъкнати в колекцията. Използвайте метода Add.";
        this["LE_InvalidOperationException_CannotAddTableToRemovedWorksheet"] = "Не могат да бъдат добавяни таблици към работен лист, който е бил премахнат от работната си книга.";
        this["LE_InvalidOperationException_CannotApplyFilterWhileHeaderRowIsHidden"] = "Не може да показан интерфейса за филтриране докато заглавния ред на таблицата е скрит.";
        this["LE_InvalidOperationException_CannotApplyFilterWhileUIIsHidden"] = "Не може да бъде приложен филтър докат интерфейса за филтриране е скрит.";
        this["LE_InvalidOperationException_CannotInsertTableRow_LossOfData"] = "{0} не може да бъде вмъкнат защото ще отмести информация извън най-долната част на работния лист.";
        this["LE_InvalidOperationException_CannotInsertTableRow_LossOfObject"] = "{0} не може да бъде вмъкнат защото ще измести фигура или коментар отвъд най-долната част на работния лист.";
        this["LE_InvalidOperationException_CannotInsertTableRow_SplitBlockingValue"] = "{0} не може да бъде вмъкнат защото ще отмести клетки във формула за масив или таблица с данни.";
        this["LE_InvalidOperationException_CannotInsertTableRow_SplitMergedRegion"] = "{0} не може да бъде вмъкнат защото ще отмести клетки в слят регион.";
        this["LE_InvalidOperationException_CannotInsertTableRow_SplitTable"] = "{0} не може да бъде вмъкнат защото ще отмести клетки в друга таблица.";
        this["LE_InvalidOperationException_CannotInsertTableRow_TableOnBottomOfWorksheet"] = "{0} не може да бъде вмъкнат защото таблицата е на в най-долната част на работния лист.";
        this["LE_InvalidOperationException_CannotModifyKeysCollection"] = "Колекцията Keys не може да бъде променяна.";
        this["LE_InvalidOperationException_CannotModifyStandardTableStyle"] = "Стандартните стилове на таблици не могат да бъдат променяни.";
        this["LE_InvalidOperationException_CannotModifyValuesCollection"] = "Колекцията Values не може да бъде променяна.";
        this["LE_InvalidOperationException_CannotMoveDisconnectedWorksheet"] = "Работния лист не може да бъде преместен понеже не принадлежи към работна книга.";
        this["LE_InvalidOperationException_CannotRemoveColorsToPaletteDirectly"] = "От WorkbookColorPalette не могат да бъдат премахвани цветове. Използвайте метода Reset за изчистване на всички цветове по избор.";
        this["LE_InvalidOperationException_CannotRemoveNormalStyle"] = "Стила Normal не може да бъде премахнат.";
        this["LE_InvalidOperationException_CannotSetParentStyleOnStyle"] = "Стила не може да бъде зададен на формат, който принадлежи на друг стил.";
        this["LE_InvalidOperationException_CannotShift_LossOfData"] = "Не може да измести данни извън листа.";
        this["LE_InvalidOperationException_CannotShift_LossOfObject"] = "Не може да измести обекти извън листа.";
        this["LE_InvalidOperationException_CannotShift_SplitBlockingValue"] = "Не може да отмести формула за масив или таблица с данни.";
        this["LE_InvalidOperationException_CannotShift_SplitMergedRegion"] = "Не може да отмести в слят регион.";
        this["LE_InvalidOperationException_CannotShift_SplitTable"] = "Не може да отмести таблицата.";
        this["LE_InvalidOperationException_CantAddChartInChart"] = "Една диаграма не може да бъде добавена в Shapes колекцията на друга диаграма.";
        this["LE_InvalidOperationException_CantAddCustomView"] = "Изгледите по избор не могат да бъдат добавяни директно в колекцията.";
        this["LE_InvalidOperationException_CantAddDataTable"] = "Таблици с данни не могат да бъдат добавяни директно.";
        this["LE_InvalidOperationException_CantAddMergedRegion"] = "Региони със слети клетки не могат да бъдат добавяни директно.";
        this["LE_InvalidOperationException_CantAddNamedReference"] = "Не могат да бъдат добавяни директно именувани препратки.";
        this["LE_InvalidOperationException_CantAddWorksheet"] = "Работен лист не може да бъде добавян директно в тази колекция.";
        this["LE_InvalidOperationException_CantApplyRemovedCustomView"] = "Изгледа по избор не може да бъде приложен ако е бил премахнат от колекцията изглед по избор на работната книга.";
        this["LE_InvalidOperationException_CantChangeArrayFormula"] = "Клетките във формула за масив не могат да бъдат променяни.";
        this["LE_InvalidOperationException_CantChangeDataTable"] = "Вътрешните клетките на таблицата с данни не могат да бъдат променяни.";
        this["LE_InvalidOperationException_CantModifyCollection"] = "Колекцията не може да бъде променяна.";
        this["LE_InvalidOperationException_CantOverlapArrayFormula"] = "Регион със слетки клетки не може да се припокрива с регион на формула на масив.";
        this["LE_InvalidOperationException_CantOverlapDataTableInterior"] = "Регион със слети клетки не може да се припокрива с  клетки в таблица с данни ако той достига отвъд най-горния ред или най-лявата колона на тези клетки.";
        this["LE_InvalidOperationException_CantSaveEditRangeWithoutRange"] = "AllowedEditRanges на работния лист трябва да има поне един диапазон.";
        this["LE_InvalidOperationException_CantSaveWithNoVisibleWorksheets"] = "Поне един работен лист в работната книга трябва да бъде видим.";
        this["LE_InvalidOperationException_CantSaveWithNoWorksheets"] = "Работна книга без работни листи не може да бъде запазена.";
        this["LE_InvalidOperationException_CantSetCircularityErrorDirectly"] = "Стойността на кръговата грешка не може да бъде приложена директно към клетки.";
        this["LE_InvalidOperationException_CantSetDataTableDirectly"] = "Таблици с данни не могат да бъдат задавани като стойност на клетка.";
        this["LE_InvalidOperationException_CantSetFormulaDirectly"] = "Формули не могат да бъдат задавани директно на клетки, вместо това използвайте метода ApplyFormula или един от ApplyTo методите на формулата. ";
        this["LE_InvalidOperationException_CellsInTableMinSize"] = "Региона от клетки в една и съща таблица с данни трябва да има поне две във всяко измерение.";
        this["LE_InvalidOperationException_ChartNotSupported"] = "WorksheetChart модификации не се поддържат в този формат.";
        this["LE_InvalidOperationException_ClearUnknownShapeData"] = "Цялата информация за тази фигура е неизвестна, премахнете фигурата от колекцията ѝ.";
        this["LE_InvalidOperationException_CollectionLongerThanMaxValue"] = "Колекцията съдържа повече записи отколкото позволява максималната стойност.";
        this["LE_InvalidOperationException_CollectionModifiedWhileEnumerating"] = "Колекцията е била променена докато е била номерирана.";
        this["LE_InvalidOperationException_CurrentTableRowAddressNeedsOriginCell"] = "За да се анализира препратка на структурирана таблица в текущия ред трябва да бъде зададена начална клетка.";
        this["LE_InvalidOperationException_CustomViewNoVisibleWorksheets"] = "Поне един работен лист в изгледа по избор \"{0}\" трябва да бъде видим.";
        this["LE_InvalidOperationException_DataTableAppliedInTable"] = "Таблица с данни не може да в зона, в която присъства таблица.";
        this["LE_InvalidOperationException_DataTableFormulaCannotBeApplied"] = "Формула за таблица с данни не може да бъде приложена директно към клетки.";
        this["LE_InvalidOperationException_DataTableInMergedCell"] = "Вътрешните клетките на таблицата с данни не могат да бъдат част от регион със слети клетки.";
        this["LE_InvalidOperationException_DataTableRemoved"] = "Входящите клетки на редовете и колоните не могат да бъдат задавани след като таблицата с данни е била премахната от работния лист.";
        this["LE_InvalidOperationException_DeprecatedFillColorSetWithGradientFill"] = "Цвят на стил на запълване не може да бъде зададен докато на клетката е зададен градиент.";
        this["LE_InvalidOperationException_EncryptedWorkbooksNotSupported"] = "Работната книга, която се зарежда, е шифрована. Не се поддържат шифровани работни книги.";
        this["LE_InvalidOperationException_ExtensionDoesntMatchCurrentFormat"] = "Файловото име, с което да бъде запазен файла, има разширение, което не съвпада с текущия формат на работната книга.";
        this["LE_InvalidOperationException_FixedValuesFilterMustAcceptAValue"] = "Не може да има FixedValuesFilter, което не позволява стойности.";
        this["LE_InvalidOperationException_FormattedStringAlreadyOwned"] = "Форматираният низ вече е стойност на друга клетка или коментар. Първо го клонирайте и приложете клонираното към новата клетка или фигура.";
        this["LE_InvalidOperationException_FormattedStringNotOwned"] = "Опциите на шрифта не могат да бъдат достъпени докато форматирания низ или текст не е приложен към клетката или фигура.";
        this["LE_InvalidOperationException_FormattedTextAlreadyOwned"] = "Форматираният низ вече е стойност на друга фигура. Първо го клонирайте и приложете клонираното към новата клетка или фигура.";
        this["LE_InvalidOperationException_FormulaAlreadyOwned"] = "Формулата вече е приложена в друга клетка.";
        this["LE_InvalidOperationException_FormulaReferencesInvalidCells"] = "Формулата препраща към клетки, които не са поддържани в текущия файлов формат на работната книга.";
        this["LE_InvalidOperationException_GetBoundsBeforeAnchorsSet"] = "Фигурата няма граници преди да бъдат зададени клетките котви.";
        this["LE_InvalidOperationException_HiddenWorksheetCannotBeSelected"] = "Не може да бъде избран скрит работен лист.";
        this["LE_InvalidOperationException_HyperlinkSealed"] = "Хипервръзката не може да бъде променяна.";
        this["LE_InvalidOperationException_ImageDisposed"] = "Изображение от WorksheetImage е било премахнато или е невалидно.";
        this["LE_InvalidOperationException_InputCellsBothNull"] = "Входящите клетки на колони и редове не могат да бъде едновременно null.";
        this["LE_InvalidOperationException_InputCellsInTable"] = "Входящите клетки не могат да бъдат в клетките от таблицата с данни.";
        this["LE_InvalidOperationException_InputCellsSame"] = "Входящите клетки на колони и редове не могат да бъде едновременно една и съща клетка.";
        this["LE_InvalidOperationException_InvalidCharacterRange"] = "Диапазона от знаци осигурен от шрифта вече не съществува във форматирания стринг.";
        this["LE_InvalidOperationException_InvalidFormatOptionsInWholeTableArea"] = "Зададения формат на стойност FormatOptions е невалиден в зоната WholeTable на таблцата.";
        this["LE_InvalidOperationException_InvalidFormatString"] = "Зададения формат на низа е невалиден.";
        this["LE_InvalidOperationException_InvalidFormatString_GetTextCall"] = "Формата на низа на клетката е невалиден. За да бъдетен уведомен/уведомена когато е зададен FormatString, задайте Workbook.ValidateFormatStrings на True.";
        this["LE_InvalidOperationException_InvalidForWorkbookFormat"] = "Формула не е валидна за зададения формат.";
        this["LE_InvalidOperationException_InvalidHeaderCellColumnAreaFormatProperty"] = "Стойностите от горната граница не могат да бъдат зададени на HeaderCell формата на табличната зона.";
        this["LE_InvalidOperationException_InvalidHeaderRowAreaFormatProperty"] = "Стойностите от горната граница не могат да бъдат зададени на HeaderRow формата на табличната зона.";
        this["LE_InvalidOperationException_InvalidTableStyleAreaFontProperty"] = "{0} стойност на шрифт не може да бъде задавана на зони на табличен стил.";
        this["LE_InvalidOperationException_InvalidTableStyleAreaFormatOptions"] = "Зададения формат на стойност FormatOptions е невалиден в зони на табличен стил.";
        this["LE_InvalidOperationException_InvalidTableStyleAreaFormatProperty"] = "Стойност във {0} формат не може да бъде задаван на зони на табличен стил.";
        this["LE_InvalidOperationException_InvalidTotalsCellColumnAreaFormatProperty"] = "Стойностите от долната граница не могат да бъдат зададени на TotalCell формата на колоната на табличната зона.";
        this["LE_InvalidOperationException_InvalidTotalsRowAreaFormatProperty"] = "Стойностите от долната граница не могат да бъдат зададени на TotalsRow формата на табличната зона.";
        this["LE_InvalidOperationException_InvalidWholeTableAreaFormatProperty"] = "Единствено крайните гранични стойности могат да бъдат зададени на WholeTable формата на табличната зона.";
        this["LE_InvalidOperationException_LastColumnBeforeFirst"] = "Последната колона в региона трябва да бъде по-голяма или равна на първата в колоната.";
        this["LE_InvalidOperationException_LastRowBeforeFirst"] = "Последният ред в региона трябва да бъде по-голям от първия ред.";
        this["LE_InvalidOperationException_MaxCellFormats"] = "Максималният брой на различни формати на клетки в Excel файл е: {0}";
        this["LE_InvalidOperationException_MaxColors"] = "Максималният брой на цветове в Excel работната книга е: {0}";
        this["LE_InvalidOperationException_MaxColumns"] = "Максималният брой на колони в Excel работната книга с текущия формат е: {0}";
        this["LE_InvalidOperationException_MaxFonts"] = "Броят на шрифтове в една работна книга не може да надвишава {0}.";
        this["LE_InvalidOperationException_MaxFormattedStrings"] = "Броят на уникални низове в една работна книга не може да надвишава {0}.";
        this["LE_InvalidOperationException_MaxRows"] = "Максималният брой на редове в Excel работната книга с текущия формат е: {0}";
        this["LE_InvalidOperationException_MergedCellCrossesDataTableLeftColumn"] = "Най-лявата колона от клетки зададена за таблицата с данни, съдържа регион със слети клетки, който достига отвъд  зоната на тези клетки.";
        this["LE_InvalidOperationException_MergedCellCrossesDataTableTopLeftCell"] = "Най-горната лява клетка от клетките, които са зададени за таблицата с данни, е част от  слята клетка, който достига отвъд  зоната на тези клетки.";
        this["LE_InvalidOperationException_MergedCellCrossesDataTableTopRow"] = "Най-горният ред от клетки зададен за таблицата с данни, съдържа регион със слети клетки, който достига отвъд  зоната на тези клетки.";
        this["LE_InvalidOperationException_MergedCellsAppliedInTable"] = "Клетки, които се намират в таблица, не могат да бъдат слети.";
        this["LE_InvalidOperationException_NamedReferenceNameAlreadyExists"] = "Името \"{0}\" се използва от таблица и именувана препратка в работната книга със същия обхват.";
        this["LE_InvalidOperationException_NoRegionHasBeenSpecified"] = "Не е зададен регион.";
        this["LE_InvalidOperationException_NoWorksheetContextToSetShapeBounds"] = "Това претоварването на Add не може да бъде извикано когато колекцията от фигури не е асоциирана с работен лист. Извикайте претоварване на Add, което взима инстанция на работна книга.";
        this["LE_InvalidOperationException_OverlappingTable"] = "Съществува друга таблица в зададения регион.";
        this["LE_InvalidOperationException_ReadOnlyFont"] = "Шрифтовия обект е само за четене и не може да бъде променян.";
        this["LE_InvalidOperationException_ReadOnlyFormat"] = "Обекта формат е само за четене и не може да бъде променян.";
        this["LE_InvalidOperationException_RelativeR1C1AddressNeedsOriginCell"] = "За да се анализира относителен R1C1 адрес трябва да бъде зададена начална клетка.";
        this["LE_InvalidOperationException_ResizedTableMustBeOnWorksheet"] = "За да бъде разширена, таблицата трябва да бъде в работен лист.";
        this["LE_InvalidOperationException_ResolvedFormatCannotBeModified"] = "Формата решена клетка е само за четене и не може да бъде променян.";
        this["LE_InvalidOperationException_ShapeCantChangeOrientation"] = "Фигурата не може да бъде завъртяна или обърната.";
        this["LE_InvalidOperationException_ShapeFillSolidIsImmutable"] = "ShapeFillSolid е непроменяем. Вместо това създайте нов ShapeFillSolid.";
        this["LE_InvalidOperationException_ShapeInAnotherCollection"] = "Фигурата вече съществува в друг работен лист или група от фигури.";
        this["LE_InvalidOperationException_ShapeOutlineSolidIsImmutable"] = "ShapeOutlineSolid е непроменяем. Вместо това създайте нов ShapeOutlineSolid.";
        this["LE_InvalidOperationException_ShowFilterUIWhileHeaderRowHidden"] = "Не може да показан интерфейса за филтриране докато заглавния ред е скрит.";
        this["LE_InvalidOperationException_SystemColorsAccessedFromWrongThread"] = "Не може да се достъпи SystemColors от фонова нишка.";
        this["LE_InvalidOperationException_TableReferenceMustBeUsedFromInsideTable"] = "Формулата съдържа препратка на структурирана таблица, която може да бъде използвана единствено отвътре в таблицата.";
        this["LE_InvalidOperationException_TableReferenceToMissingTable"] = "Формулата съдържа препратка към таблица, която не съществува.";
        this["LE_InvalidOperationException_TableReferenceToMissingTableColumn"] = "Формулата съдържа препратка към колона от таблица, която не съществува.";
        this["LE_InvalidOperationException_TopLeftAnchorFromOtherWorksheet"] = "Добавянето на фигурата към тази колекция ще я постави на различен от TopLeftCornerCell работен лист.";
        this["LE_InvalidOperationException_TotalsRowCannotBeShownInLastRow"] = "Сумарния ред не може да бъде показан когато таблицата заема последния ред в работния лист.";
        this["LE_InvalidOperationException_UnknownBIFFFormat"] = "Файлът на работната книга е в непознат BIFF формат.";
        this["LE_InvalidOperationException_UnsupportedBIFFFormat"] = "Файлът на работната книга е запазен в {0}, формат, който не е поддържан.";
        this["LE_InvalidOperationException_WorkbookDataViolatesFormatLimits"] = "Работната книга съдържа данни, които биха надхвърлили лимита наложен от зададения формат.";
        this["LE_InvalidRegion"] = "Невалиден адрес на региона.";
        this["LE_InvalidValueType"] = "'{0}' не е валидна стойност за свойството ValueType.";
        this["LE_LocationNotSingleRowOrColumn"] = "Референцията за местоположение не е валидна понеже не всички клетки се намират в същата колона или в същия ред. Изберете клетки, които са в единична колона или ред.";
        this["LE_LocationOrDataAreaInvalid"] = "Референцията за местоположението или диапазона от данни не са валидни.";
        this["LE_LocationWorksheetMismatch"] = "Местоположението трябва да бъде от този работен лист.";
        this["LE_NotSingleTargetFormula"] = "Може да поддържа единични целеви формули.";
        this["LE_NotSupportedException_CellType"] = "{0} не е поддържан тип на стойност на клетка.";
        this["LE_NotSupportedException_NoPackageFactory"] = "packageFactory не може да бъде null. Когато зареждате от Excel2007 формат работна книга и използвате Infragistics2.Documents.Excel блок, трябва да подадете IPackageFactory, който да манипулира пакетирането на информацията. Ако използвате DotNet Framework версия 3.0 или по-висока, използвайте блока Infragistics3.Documents.Excel вместо това и пакетирането ще бъде манипулирано класа WindowsBase.";
        this["LE_OpenPackagingNonConformanceException_ContainsDublinCoreRefinements"] = "IPackagePart е отношението с основни свойства, което съдържа уточнения към Dublin Core елементи различни от  'dcterms:created' и 'dcterms:modified'.";
        this["LE_OpenPackagingNonConformanceException_ContainsXmlLanguageAttribute"] = "IPackagePart е отношението с основни свойства, което съдържа елементи, които съдържат атрибута 'xml:lang'.";
        this["LE_OpenPackagingNonConformanceException_CorePropertiesRelationshipAlreadyProcessed"] = "IPackagePart е отношението с основни свойства, но едно такова вече е била обработено за асоциирания IPackage.";
        this["LE_OpenPackagingNonConformanceException_DuplicatePartName"] = "IPackagePart със същото име вече принадлежи на този IPackage. IPackage не може да съдържа части с еднакви имена. Обърнете внимание, че проверката за дублирани стойности прави разлика между малки и  главни букви.";
        this["LE_OpenPackagingNonConformanceException_UsesMarkupCompatibilityNamespace"] = "IPackagePart е отношението с основни свойства, което използва Markup Compatibility Namespace.";
        this["LE_OpenPackagingNonConformanceException_XmlContainsDocumentTypeDefinition"] = "IPackagePart, която се съдържа в DTD (Document Type Definition) декларация. Open Packaging Convention правилата забраняват използването на XML съдържание с DTD декларации.";
        this["LE_OpenPackagingNonConformanceException_XsiTypeAttributeInvalid"] = "IPackagePart е отношението с основни свойства, което съдържа елементи, които съдържат атрибута 'xsi:type’ или съдържа елементи, които са задължени и не съдържат атрибута ‘xsi:type'. ";
        this["LE_OpenXmlSerializerNotLoaded"] = "Форматът '{0}' изисква програма за сериализация, която не е заредена. В JavaScript тя се съдържа във файла infragistics.excel_serialization_openxml.js.";
        this["LE_PercentageValueOutOfRange"] = "The percentage value {0} must be between 0 and 100.";
        this["LE_PercentileValueOutOfRange"] = "The percentile value {0} must be between 0 and 100.";
        this["LE_PercentRangeInvalid"] = "The {0} must be less than the {1}.";
        this["LE_RowsToRepeatAtTopAreOutsideAvailableRange"] = "Свойствата за печат имат редове, които се повтарят отляво и които са извън диапазона на налични редове в новия формат.";
        this["LE_Serialization_NoPrimaryCategoryAxis"] = "Типът диаграма '{0}' изисква primary category axis. Добавете primary category axis към AxisCollection на диаграмата.";
        this["LE_Serialization_NoPrimaryValueAxis"] = "Типът диаграма '{0}' изисква primary value axis. Добавете primary category axis към AxisCollection на диаграмата.";
        this["LE_Series_ChartType_ChartEx"] = "'{0}' е невалидно за серия ChartType в диаграма '{1}'.";
        this["LE_Series_ChartType_InvalidForComboChart"] = "Типът диаграма '{0}' не е валиден за използване в combo диаграма.";
        this["LE_Series_ChartType_NonCombo"] = "Типа диаграма за тези серии се определя от типа на родителската диаграма ('{0}') и не може да бъде зададен. Вместо това задайте свойството на родителската диаграма ChartType на '{1}'.";
        this["LE_Series_Explosion_OutOfRange"] = "Свойството Explosion поддържа стойности от диапазона от 0 до 400 включително.";
        this["LE_Series_InvalidAxisGroup"] = "Свойството AxisGroup не може да бъде настроено на '{0}’ защото сериите от тип '{1}’ съществуват на същата ос, която не може да споделя същата ос като серии от тип '{2}’.";
        this["LE_Series_InvalidSeriesTypeForComboChart"] = "Серии от тип '{0}’ не могат да използват combo диаграма.";
        this["LE_Series_NoPrimaryAxis"] = "Поне една серия трябва да бъде изчертана на основната диаграма. Задайте свойството AxisGroup на 'Primary’ на поне една серия.";
        this["LE_Series_OwningSeries_NotClusteredColumn"] = "Свойството OwningSeries може да бъде зададено само на серия от колона с клъстери в диаграма на Парето.";
        this["LE_Series_OwningSeries_NotParetoLine"] = "Свойството OwningSeries може да бъде зададено само на серия линии в диаграма на Парето.";
        this["LE_Series_OwningSeries_Same"] = "OwningSeries не може да препраща към себе си.";
        this["LE_Series_SeriesType_ChartEx"] = "Стойността на SeriesType '{0}' е невалидна за диаграма '{1}'.";
        this["LE_Series_SeriesType_NonCombo"] = "Свойството ChartType на combo диаграма не може да бъде настроено на '{0}'.";
        this["LE_SetValue_Formula"] = "‘{0}' тип стойност е валидна единствено за формули. Вместо това използвайте метода SetFormula.";
        this["LE_SetValue_NonNumeric"] = "Параметърът за стойност не е приложим за стойности от тип '{0}'. Използвайте претоварването, което приема само тип стойност.";
        this["LE_SetValue_Numeric"] = "Параметърът за стойност трябва да бъде зададен за стойности тип '{0}'.Използвайте претоварването, което приема стойността и типа стойност.";
        this["LE_WorksheetChart_ChartType_ChartEx_CannotTransition"] = "Свойството ChartType не може да бъде променено от '{0}' на '{1}'.";
        this["LE_WorksheetChart_ChartType_ComboChart_From"] = "Свойството ChartType на combo диаграма не може да бъде променено на '{0}'.";
        this["LE_WorksheetChart_ChartType_ComboChart_To"] = "Диаграма от тип '{0}’ не може да бъде променена на 'Combo’. Нова combo диаграма може да бъде създадена използвайки метода AddChart, но промяната на съществуваща диаграма към combo диаграма не се поддържа.";
        this["LE_WorksheetChart_ComboChart_NotEnoughSeries"] = "Combo диаграма изисква поне 2 серии. Добавете повече елементи към SeriesCollection на диаграмата.";
        this["LE_WorksheetChart_MissingRequiredAxis_StockCharts"] = " '{0}’ диаграмата изисква основна category axis, primary value axis, secondary category axis и secondary value axis.";
        this["LE_WorksheetChart_NotEnoughSeries"] = "'{0}’ диаграмата изисква минимум {1} серии. За да използвате този тип диаграма трябва да добавите повече елементи към SeriesCollection.";
        this["LE_WorksheetChart_Save_Series"] = "Диаграма '{0}' трябва да съдържа поне една серия. Добавете още серии към диаграмата, преди да запазите работната книга.";
        this["LE_WorksheetChart_Save_Series_Pareto"] = "Диаграма на Парето трябва да включва една серия 'ColumnClustered' и една серия 'Парето'. Добавете необходимите серии към диаграмата, преди да запазите работната книга.";
        this["LE_WorksheetChart_SetComboChartSourceData_InvalidChartTypes"] = "Една или повече от зададените типове диаграми не са валидни за употреба в combo диаграма: {0}";
        this["LE_WorksheetChart_SetComboChartSourceData_NotAComboChart"] = "SetComboChartSourceData не може да бъде извикано защото типа на текущата диаграма е '{0}'. Променете ChartType на 'Combo'.";
        this["LE_WorksheetChart_SetComboChartSourceData_SeriesChartTypesNotSupported"] = "За '{0}’ диаграма параметърът seriesChartTypes трябва да бъде null.";
        this["LE_WorksheetChart_SetSourceData_NotEnoughSeries"] = "Combo диаграмата изисква минимум 2 серии. Променете параметъра 'dataRange’ на диапазон, който ще доведе до поне 2 серии.";
        this["LE_WorksheetChart_SetSourceData_TooManyAxes"] = "Зададената комбинация от типове диаграми изисква повече от позволения брой на оси.";
        this["LE_WorksheetChart_StockChartNotSupported"] = "За момента не се поддържа редактирането на диаграми от тип '{0}'.";
        this["LE_WorksheetChart_UnknownChartNotSupported"] = "Тази диаграма е била заредено от съществуващ работен лист, но нейния ChartType не може да бъде определен.За момента не се поддържа редактирането на диаграми чиито тип е непознат.";
        this["LER_ArgumentOutOfRangeException_OutlineLevel"] = "Структурното ниво трябва да е между 0 и 7.";
        this["LER_Exception_KeyNotFound"] = "Ключът не е намерен.";
        this["LER_Exception_MergedRegionsOverlap"] = "Региони със слети клетки не могат да се препокриват.";
        this["TableHeaderRowDescription"] = "заглавен ред";
        this["TableInsertRowDescription"] = "вмъкни ред";
        this["TableTotalsRowDescription"] = "сумарен ред";
        this["Value_UCErrorCode_Div"] = "#DIV/0!";
        this["Value_UCErrorCode_Fail"] = "#FAIL";
        this["Value_UCErrorCode_NA"] = "#N/A";
        this["Value_UCErrorCode_Name"] = "#NAME?";
        this["Value_UCErrorCode_Null"] = "#NULL!";
        this["Value_UCErrorCode_Num"] = "#NUM!";
        this["Value_UCErrorCode_Ok"] = "#OK";
        this["Value_UCErrorCode_Reference"] = "#REF!";
        this["Value_UCErrorCode_Unknown"] = "#N/A";
        this["Value_UCErrorCode_Value"] = "#VALUE!";
        this["WorkbookColorInfo_Automatic_Description"] = "Автоматичен";
        this["WorkbookColorInfo_Description"] = "ColorInfo: {0}";
        this["WorkbookColorInfo_WithTint_Description"] = "ColorInfo: {0}, Оттенък: {1}";
        this["WorksheetShapeSerialization_GroupName"] = "Групира";
        this["WorksheetShapeSerialization_ImageName"] = "Образ";
        this["WorksheetShapeSerialization_ShapeName"] = "Фигура";
    }
    return ExcelLocaleBg;
}());
export { ExcelLocaleBg };
//# sourceMappingURL=ExcelLocaleBg.js.map